<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c920a1ed63c14e45bb202a9ae94372c">
  <dict>
    <!--2023-02-11 10:09:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
